MongoClient::setWriteConcern
MongoDB
MongoClient
PHP Manual

# MongoClient::__toString

(PECL mongo >=1.3.0)

MongoClient::__toString — String representation of this connection

This extension that defines this method is deprecated. Instead, the MongoDB extension should be used. There is no equivalent for this method in the new extension.

### Description

public string MongoClient::__toString ( void )

### Parameters

This function has no parameters.

### Return Values

Returns hostname and port for this connection.

MongoClient::setWriteConcern
MongoDB
MongoClient
PHP Manual